/*Telerik RadInput Default Skin*/

/*global*/

.RadInput_LandG,
.RadInputMgr_LandG
{
	font:12px Verdana,arial,sans-serif;
	line-height: 14px;
}

/*textbox states*/

html body .RadInput_LandG .riTextBox,
html body .RadInputMgr_LandG
{
	color:#000;
	font:12px Verdana,arial,sans-serif;
	height: 14px;
}

html body .RadInput_LandG .riEmpty,
html body .RadInput_Empty_LandG
{
	color:#8a8a8a;
}

/*
html body .RadInput_LandG .riHover,
html body .RadInput_Hover_LandG,
html body .RadInput_LandG .riFocused,
html body .RadInput_Focused_LandG
{
	border-color:#515151;
}
*/

html body .RadInput_LandG .riRead,
html body .RadInput_Read_LandG
{
	border-color:#d0d0d0;
}

html body .RadInput_LandG .riDisabled,
html body .RadInput_Disabled_LandG
{
	border: 1px solid #dfdfdf;
	background: #dfdfdf;
	color:#8a8a8a;
	cursor:default;
}

html body .RadInput_LandG .riError,
html body .RadInput_Error_LandG
{
	border-color:#d51923;
	background:#fff 100% -298px no-repeat url('Input/sprite.gif');
	color:#d51923;
}

.RadForm.rfdTextbox .RadInput_LandG .riError[type="text"],
.RadForm.rfdTextbox .RadInput_Error_LandG[type="text"]
{
	border-color:#d51923;
	background:#fff 100% -298px no-repeat url('Input/sprite.gif');
	color:#d51923;
}

html body .RadInput_LandG .riNegative,
html body .RadInput_Negative_LandG
{
	color:#565656;
}

/*buttons*/

.RadInput_LandG a
{
      display:block;
      overflow:hidden;
      position:relative;/*FF*/
      outline:none;/*FF*/
      z-index:2;/*Opera*/
      background:transparent no-repeat url('Input/sprite.gif');
      text-indent:-2222px;
      text-align:center;
      text-decoration:none;
}


/*go*/

.RadInput_LandG .riBtn a
{
	width:20px;
	height:18px;
	line-height:18px;
	background-position:3px 5px;
}

.RadInput_LandG .riBtn a:hover
{
	background-position:3px -45px;
}

/*spin*/

.RadInput_LandG .riSpin a
{
	width:15px;
	height:7px;
	line-height:7px;
}

.RadInput_LandG .riUp
{
	background-position:4px -98px;
}

.RadInput_LandG .riUp:hover
{
	background-position:4px -148px;
}

.RadInput_LandG a.riDown
{
	background-position:4px -199px;
}

.RadInput_LandG a.riDown:hover
{
	background-position:4px -249px;
}

/*label*/

.RadInput_LandG .riLabel
{
	color:#000;
}

/*cell*/

.RadInput_LandG .riCell input 
{
    width: 80px;
}